* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-height: 100vh;
}


.side-navbar {
  width: 160px;
  height: 100%;
  position: fixed;
  margin-left: -300px;
  background-color: #414040;
  transition: 1s;
}

.nav-link:active,
.nav-link:focus,
.nav-link:hover {
  background-color: #fffbfb;
  color: #000000;
  cursor: pointer;
}

.nav-link a{
  color: rgb(255, 255, 255);
  background-color: transparent;
  text-decoration: none;
}
.nav-link a:hover{
  color: rgb(49, 48, 48);
  background-color: rgb(20, 11, 11);
  text-decoration: none;
}
  .my-container {
  transition: 1s;
}

.active-nav {
  margin-left: 0;
}

/* for main section */
.active-cont {
  margin-left: 160px;
}

#menu-btn {
  background-color: #868686;
  color: rgb(184, 184, 184);
  margin-left: -40px;
}

.my-container input {
  border-radius: 2rem;
  padding: 2px 20px;
}

.navbar {
  /*ustify-content: start;
  align-items: baseline;*/
  background-color: rgb(179, 179, 179) !important;
  padding-bottom: 0rem;
}
.b-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 0.5em 1.5em rgb(0 0 0 / 10%), inset 0 0.125em 0.5em rgb(0 0 0 / 15%);
}


.nav-link {
  color: #f4f7fc;
}

.carousel-control-prev{
  right: 50%;
}
.carousel-control-next{
  left: 50%;
}

#steelnetic h6{
  color: rgba(255, 255, 255, 0.842);
  font-family: 'Titillium Web', sans-serif;
  letter-spacing: 0.8rem;
  line-height: 1;
  font-weight: 700;
  font-size: 6vw;
    background-color: #383737;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgba(180, 180, 180, 0.781) 0px 3px 3px;
  
}
#steelnetic_navbar{
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
 
}

#steelnetic_contact{
  font-family: 'Titillium Web', sans-serif;
  letter-spacing: 0.2em;
  font-weight: 400;
}
.card{
  background-color: rgb(158, 158, 158);
  font-family: 'Titillium Web', sans-serif;
  letter-spacing: 0.1em;
  font-weight: bold;
  /*font-size: 1.5vw;*/
}
.card .card-header{
  background-color: rgba(128, 126, 126, 0.54);
  font-family: 'Titillium Web', sans-serif;
  

}
.card h5{
  font-weight: bold;
  font-family: 'Titillium Web', sans-serif; 
  letter-spacing: 0.1em;
  
  
}
#karuzela,
#offer,
#contacts{
  background-image: url('/images/bg.jpg');
}

#contacts .card{
  width: 16.2em;
}
/*text-shadow: 0 1px 0 #ccc, 
                0 2px 0 #c9c9c9,
                0 3px 0 #bbb,
                0 4px 0 #b9b9b9,
                0 5px 0 #aaa,
                0 6px 1px rgba(0,0,0,.1),
                0 0 5px rgba(0,0,0,.1),
                0 1px 3px rgba(0,0,0,.3),
                0 3px 5px rgba(0,0,0,.2),
                0 5px 10px rgba(0,0,0,.25),
                0 10px 10px rgba(0,0,0,.2),
                0 20px 20px rgba(0,0,0,.15);*/